### Method

# Clutter PickContext push_transform

#### Declaration [src]

    void
    clutter_pick_context_push_transform (
      ClutterPickContext* pick_context,
      const graphene_matrix_t* transform
    )

#### Description [src]

Pushes `transform` into the pick stack. Pop with `clutter_pick_context_pop_transform()` when done.

#### Parameters

`transform`

  Type: `graphene_matrix_t`

  A #graphene_matrix_t.

  The data is owned by the caller of the method.